<?xml version="1.0" encoding="UTF-8"?>

<module name="merge cell sets" class="MergeCellSets">

    <inputs>
        <input name="inField" type="org.visnow.vn.lib.types.VNIrregularField" modifiers="NECESSARY:TRIGGERING">
        </input>
    </inputs>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNIrregularField">
            <schema>
                <param name="IRREGULAR" value="true"/>
            </schema>
        </output>
        <geometryOutput/>
    </outputs>
    <parameters>
    </parameters>
    <description value="merges all cell sets in input field to a single cell set"/>
</module>
